Subject: [aqm] status of PIE drafts WGLC

From: Wesley Eddy <[email-masked]>
Date: Fri, 22 Jan 2016 10:01:55 -0500

Hello; the working group last call on the PIE drafts generated some 
emails, but I don't think I've seen any response from the editors. 
Specifically, there were a couple of emails with algorithm description 
questoins and technical comments from Rasool Al-Saadi and Ilpo Jarvinen, 
both with specific points that should be addressed.

For the most part, as I understand the comments, these are things that 
can be relatively simply fixed up or the intent clarified, and not 
catastrophic issues that would prevent the PIE docs from being 
publishable.  Please correct me if I misunderstand though.

If the editors can respond and work up a revision that addresses the 
comments to the satisfaction of Rasool and Ilpo, I'd like to keep the 
PIE documents moving forward.